/*
In NativeScript, the app.css file is where you place CSS rules that
you would like to apply to your entire application. Check out
http://docs.nativescript.org/ui/styling for a full list of the CSS
selectors and properties you can use to style UI components.

/*
For example, the following CSS rule changes the font size of all UI
components that have the btn class name.
*/
.btn {
    font-size: 18;
}

.p-20 {
    padding: 20;
}

.p-5 {
    padding: 5
}

.mt-5{
    margin-top: 5
}

.mt-10{
    margin-top: 10
}

.mt-15{
    margin-top: 15
}

.mt-20{
    margin-top: 20
}


/*
In many cases you may want to use the NativeScript core theme instead
of writing your own CSS rules. For a full list of class names in the theme
refer to http://docs.nativescript.org/ui/theme.
*/
@import '~nativescript-theme-core/css/core.light.css';